## dh-virtualenv 0.6

=== debian/changelog ===
dh-virtualenv (0.6-1) unstable; urgency=low

  * Closes: #727620

 -- Jyrki Pulliainen <jyrki@spotify.com>  Fri, 10 Jan 2014 16:33:30 +0100
