## dh-virtualenv 0.7

=== debian/changelog ===
dh-virtualenv (0.7-2) unstable; urgency=low

  * Fix virtualenv dependency. Closes: #751192
  * Fix cleaning with dh_auto_clean

 -- Jyrki Pulliainen <jyrki@spotify.com>  Wed, 11 Jun 2014 16:54:10 +0200

dh-virtualenv (0.7-1) unstable; urgency=low

  * New upstream release
  * Closes: #738964

 -- Jyrki Pulliainen <jyrki@spotify.com>  Sun, 18 May 2014 19:29:13 +0200
