=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: dh-virtualenv
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},  ${sphinxdoc:Depends},
- python-virtualenv (>= 1.7)
+ virtualenv | python-virtualenv (>= 1.7)
 Description: wrap and build python packages using virtualenv
  This package provides a dh sequencer that helps you to deploy your
  virtualenv wrapped installation inside a Debian package.
