## dh-virtualenv 0.10

=== debian/changelog ===
dh-virtualenv (0.10-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.

 -- Sandro Tosi <morph@debian.org>  Fri, 02 Oct 2015 06:10:51 -0400

dh-virtualenv (0.10-1) unstable; urgency=low

  * New upstream release

 -- Jyrki Pulliainen <jyrki@spotify.com>  Thu, 20 Aug 2015 13:00:55 +0200

dh-virtualenv (0.9-1) experimental; urgency=low

  * New upstream release

 -- Jyrki Pulliainen <jyrki@spotify.com>  Mon, 09 Mar 2015 09:59:26 +0100

dh-virtualenv (0.8-1) experimental; urgency=low

  * New upstream release

 -- Jyrki Pulliainen <jyrki@spotify.com>  Thu, 02 Oct 2014 10:06:32 +0200
