## dh-virtualenv 0.11

=== debian/changelog ===
dh-virtualenv (0.11-1) unstable; urgency=low

  * New upstream release

 -- Jyrki Pulliainen <jyrki@spotify.com>  Tue, 29 Dec 2015 14:20:14 +0200
