## dh-virtualenv 1.0

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jyrki Pulliainen <jyrki@spotify.com>
 Build-Depends: debhelper (>= 9), python(>= 2.6.6-3~),
  python-setuptools, python-sphinx, python-mock
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.github.com/spotify/dh-virtualenv
 X-Python-Version: >= 2.6
