=== debian/control ===
Source: dh-virtualenv
Section: python
Priority: optional
Maintainer: Jyrki Pulliainen <jyrki@spotify.com>
Build-Depends: debhelper (>= 9), python(>= 2.6.6-3~),
 python-setuptools, python-sphinx, python-mock, dh-exec, dh-python,
# python-sphinx-rtd-theme doesn't exist in distributions
# predating Debian Jessie and Ubuntu Xenial. On these legacy
# systems:
# 1. Comment the dependency below.
# 2. pip install sphinx_rtd_theme.
# 3. Proceed with your build process (typically dpkg-build).
# See https://github.com/spotify/dh-virtualenv/issues/230
 python-sphinx-rtd-theme
Standards-Version: 4.2.1
Homepage: http://www.github.com/spotify/dh-virtualenv

Package: dh-virtualenv
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends},
 virtualenv | python-virtualenv (>= 1.7)
Description: wrap and build python packages using virtualenv
 This package provides a dh sequencer that helps you to deploy your
 virtualenv wrapped installation inside a Debian package.
