=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh_auto_clean
 
 override_dh_auto_build:
-	rst2man doc/dh_virtualenv.1.rst > doc/dh_virtualenv.1
+	rst2man doc/dh_virtualenv.1.rst >doc/dh_virtualenv.1
 	dh_auto_build
 
 override_dh_installdocs:
