## dh-virtualenv 1.2.1

=== debian/changelog ===
dh-virtualenv (1.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #936392)

 -- Jyrki Pulliainen <jyrki@dywypi.org>  Sun, 19 Jul 2020 22:36:19 +0300

dh-virtualenv (1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #936392)

 -- Jyrki Pulliainen <jyrki@dywypi.org>  Thu, 02 Jul 2020 21:26:02 +0300
