=== debian/control ===
Source: dh-virtualenv
Section: python
Priority: optional
Maintainer: Jyrki Pulliainen <jyrki@dywypi.org>
Build-Depends:
 debhelper-compat (= 12),
 python3,
 python3-docutils,
 python3-setuptools,
 python3-mock,
 dh-exec,
 dh-python,
 libjs-jquery,
 libjs-underscore,
Standards-Version: 4.5.0
Homepage: https://www.github.com/spotify/dh-virtualenv
Rules-Requires-Root: no

Package: dh-virtualenv
Architecture: all
Depends: ${python3:Depends}, ${perl:Depends}, ${misc:Depends},
 virtualenv | python3-virtualenv (>= 1.7) | python${pyversion}-venv
Description: wrap and build Python packages using virtualenv
 This package provides a dh sequencer that helps you to deploy your
 virtualenv wrapped installation inside a Debian package.
